.bo-b-listing > .wrpCollection { @extend b-listing/.b-listing; }
.bo-b-listing-boxes > .wrpCollection { @extend b-listing/.b-listing-boxes; }
.bo-b-listing-1 .wrpbListingEntry { @extend b-listing/.b-listing-1 .b-entry; }
.bo-b-listing-2 .wrpbListingEntry { @extend b-listing/.b-listing-2 .b-entry; }
.bo-b-listing-3 .wrpbListingEntry { @extend b-listing/.b-listing-3 .b-entry; }
.bo-b-listing-4 .wrpbListingEntry { @extend b-listing/.b-listing-4 .b-entry; }
.bo-b-listing-5 .wrpbListingEntry { @extend b-listing/.b-listing-5 .b-entry; }
.bo-b-listing-6 .wrpbListingEntry { @extend b-listing/.b-listing-6 .b-entry; }
.bo-b-listing-wide .wrpbListingEntry { @extend b-listing/.b-listing-wide .b-entry; }
.bo-b-listing-even .wrpbListingEntry { @extend b-listing/.b-listing-even .b-entry; }
.bo-b-listing-boxes .b-e-header { @extend b-listing/.b-listing-boxes .b-e-header; }
.bo-b-listing-boxes .b-e-content { @extend b-listing/.b-listing-boxes .b-e-content; }

.bo-b-listing > .wrpCollection > .wrpDropzone {
	flex: 1 0 auto
	max-width: 2px;
	padding: 0 1px;
	margin: 0 -2px;
	height: auto;
}

.bo-b-listing > .wrpParentEmpty > .wrpDropzone {
	max-width: 100%;
	height: 200px;
}

.bo-b-listing > .wrpCollection > .wrpDropzone > .wrpDropzoneLine {
	position: static;
	width: 2px;
	height: 100%;
}

.bo-b-listing > .wrpParentEmpty > .wrpDropzone > .wrpDropzoneLine {
	width: 100%;
}

.wrpbListingEntry {
	flex: 1 0 100%;
}

.bo-b-listing-fixed .wrpbListingEntry {
	flex: 0 0 0;
}